@charset "utf-8";
/* CSS Document */

.mobMenu {
	cursor: pointer;
	display: none;
	padding: 0;
	position: absolute;
	right: 15px;
	top: 24px;
	width: 28px;
	z-index: 10;
}
.mobMenu span {
	background-color: #e45329;
	float: left;
	height: 2px;
	margin: 2px 0;
	width: 100%;
}
.mob-menu-row {
	display: none;
}
.addres-box a {
	color: #a9a9a9;
}
.testimonials-img-boxx {
    display: none;
}
.stud-teach-apply  .container-main-panel ul {
    margin: 0;
}
.event-col-box .event-text.contain-aside {
    height: 144px;
    overflow: hidden;
}
@media screen and (max-width:1340px) {
.navigation ul li {
	margin-left: 6px;
}

.col-xls-inner {
    width: auto;
}
.figure-box {
    padding-right: 10px;
}
.section-why-it-img {
    height: 1000px;
}
.section-why-it-img .alignright.size-full {
    object-fit: cover;
	-webkit-object-fit: cover;
	height:100%;
	}
.footer-menu ul li {
    margin: 0 7px;    
}
}

 @media screen and (max-width:1240px) {
.container {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.container.main-hero-banner-container {
	padding-left: 0px;
	padding-right: 0px;
}
.main-hero-banner-img-panel.container-fluid.row {
	padding-left: 0px;
	padding-right: 0px;
}
.section-programss-panel .container-fluid.row {
	padding-left: 0;
	padding-right: 0;
}
.section-why-it-matters-panel .container-fluid.row {
	padding-left: 0;
	padding-right: 0;
}
.studebtbbgad .container-fluid.row {
	padding-left: 0;
	padding-right: 0;
}
.col-xls-14 {
	width: 100%;
}
.container-fluid {
	padding-left: 15px;
	padding-right: 15px;
}
.container-fluid.row {
	padding-left: 15px;
	padding-right: 15px;
}
.main-hero-banner-container-inner {
	left: 15px;
}
.summer-bridge-sec .col-xls-9 {
	width: 100%;
}
.article-block-contain-panel {
	padding-left: 30px;
}
.article-block-main:nth-child(odd) .article-block-contain-panel {
	padding-right: 15px;
}
.article-block-main:nth-child(even) .article-block-contain-panel {
	padding-left: 15px;
}
.article-block-text-panel {
	width: 100%;
}
.article-block-img-panel-inner {
	height: 800px;
}
.article-block-img-panel img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
	-ms-object-fit: cover;
}
/*.section-why-it-img {
	height: 800px;
}*/
.section-why-it-img img.alignright {
	height: 100%;
	width: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
}
.footer-menu ul li {
	margin: 0 12px;
}
.aside-title {
	font-size: 24px;
}
.contain-aside.col-xls-10 {
	width: 100%;
}
.container-fluid.row .container {
	padding-left: 0;
	padding-right: 0;
}
.staff-figure-block-inner {
	padding-left: 40px;
}
.staff-figure-row {
	margin-left: -40px;
}
.staff-figure-content-box {
	padding: 0;
}
.tab-container-article .btn {
	margin-top: 20px;
}
.contain-aside-icon-row-inner {
	margin-left: -40px;
}
.contain-aside-icon-row-inner .imgcoll {
	padding-left: 40px;
}
.navigation ul li {
	margin-left: 2px;
}
.dobatw-fixhease {
	margin-left: 10px;
}
/************************1240PX**************************************/
}
@media screen and (max-width:1034px) {
.footer-menu ul li ul {
	width: 118px;
}

/************************1034PX**************************************/
}
@media screen and (max-width:1020px) {
.page-title {
	font-size: 36px;
}
.main-hero-banner-img-panel {
	height: 450px;
}
.submenu:hover .sub-menu.dorpdown-list {
	/*display: none !important;*/
}
.navigation ul li ul {
	display: none !important;
}
.navigation ul li ul.sub-menu.dorpdown-list.mob-drop-down-show {
	display: block !important;
	opacity: 1 !important;
}
.section-why-it-matters-panel .col-xls-8.positaion-height {
	margin: 30px 0;
	position: static;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}


.section-why-it-matters-panel .col-xls-8.positaion-height .vertical-middle {
	position: static;
	top: auto;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
}
.figure-box {
	padding-right: 0;
}
.col-xls-8.section-why-it-img {
	height: auto;
	padding-left: 0;
	width: 100%;
}
.section-why-it-img img.alignright {
	height: auto;
	width: 100%;
}
.programss-panel-aside {
	bottom: 0;
	position: static;
}
.section-programss-panel .section-main-container {
	height: 100%;
	left: auto;
	position: relative;
	top: auto;
	transform: none;
	z-index: 10;
}
.programss-artical {
	height: 200px !important;
	width: 100% !important;
}
.article-block-contain-panel {
	padding: 30px 15px !important;
	position: static;
	width: 100%;
}
.article-block-img-panel {
	position: relative;
	width: 100%;
}
.article-block-img-panel-inner {
	height: auto;
}
.article-block-text-panel.vertical-middle {
	position: static;
	top: auto;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
}
.section-programss-panel .section-main-full-img {
	height: 500px;
}
.section-programss-panel .section-main-full-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
}
.ourprogsec {
	height: 500px !important;
}
.programss-artical-inner h3.aside-title br {
	display: none;
}
.article-block-img-panel-inner {
	height: 680px;
}
.article-block-img-panel:before {
	bottom: -11px;
	left: 50% !important;
	margin-left: -11px;
	position: absolute;
	top: auto !important;
	transform: rotate(90deg) !important;
	-webkit-transform: rotate(90deg) !important;
	-ms-transform: rotate(90deg) !important;
	-o-transform: rotate(90deg) !important;
}
.article-block-summary .col-xls-15 {
	text-align: center;
	width: 100%;
}
.article-block-summary .article-title.title-line::after {
	margin-left: auto;
	margin-right: auto;
}
.article-block-summary .article-title.title-line br {
	display: none;
}
.abff-block .article-block-figure-iconbb {
	font-size: 28px;
	height: 80px;
	line-height: 80px;
	width: 80px;
}
.article-block-figure.abff-block {
    float: left;
    height: auto;
    min-height: 80px;
    padding-left: 110px;
    width: 100%;
}
.article-block-figure-contain {
    
}
.article-block-figure-contain {
    left: 0;
    padding-left: 110px;
    position: absolute;
    width: 100%;
}

.article-block-figure {
    float: left;
    margin-top: 40px;
    padding-left: 0;
    position: relative;
    width: 100%;
}
.abff-block-icon .article-block-figure-contain {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.abff-block-icon .article-block-figure-contain {
    padding-left: 80px;
}
.abff-block-icon .article-block-figure-iconbb {
    float: left;
    left: 0;
    position: static;
    top: 0;
}
.summer-bridge-sec {
	padding: 30px 0;
}
.footer-menu ul li {
	margin: 0;
	width: 33.333%;
	margin-bottom: 20px;
	padding-right: 15px;
}
.footer-menu ul li ul {
	float: left;
	width: 100% !important;
}
.footer-menu ul li ul li {
	border: 0;
}
.footer-menu ul li:nth-child(4) {
	clear: both;
}
.footer-right {
	padding: 0;
	width: 100%;
	margin-bottom: 0;
}
.footer-menu {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	width: 100%;
}
.footer {
	padding-bottom: 30px;
	padding-top: 30px;
}
.dobatw {
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	position: absolute;
	right: 98px;
	top: 41px;
}
.langues-panel {
	left: -87px;
	padding-right: 14px;
	padding-top: 8px;
	position: absolute;
	top: 35px;
	width: 100px;
}
.desktop-menu {

}
.mobile-memu {
	display: block;
}

.navigation ul li ul.sub-menu.shh {
    display: block !important;
    float: left;
    position: static;
    transform: none;
    width: 100%;
	padding:0 0 0 22px;
	opacity:1 !important;
	 border-bottom: 1px #e85d12 solid;
	
}

.navigation ul li ul.sub-menu.shh li a {
	background-color:transparent !important;
}
.navigation ul li ul.sub-menu.shh li a:hover {
	background-color:transparent !important;
	color: #e85d12;
}
.navigation ul li.current-menu-item a {
background-color: #e85d12;
    color: #fff;
}

.navigation ul li.current-menu-parent a.menu-dorpdown{
	background-color:#e85d12;
	color:#fff;
}
.navigation ul li.current-menu-parent li.current-menu-item a{
	color:#e85d12;
}

.navigation ul ul li.current-menu-item a {
    color: #e85d12  !important;
}
.mobile-memu.mobile-memu-showww {
    display: block;
    float: left;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 260px;
	z-index:14;
}
.mobile-memu .navigation ul{
	float:left;
}
.mobMenu {
	display: block;
}
.navigation {
	background-color: #fff;
	position: fixed;
	right: -260px;
	top: 0px;
	width: 260px;
	height: 100%;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	z-index: 15;
}
.navigation-showww {
	right: -0px;
}
.mob-menu-donate {
	bottom: 0;
	position: absolute;
	width: 100%;
}
.mob-menu-row {
	display: block;
}
.mob-menu-close {
	background-color: #e45329;
	cursor: pointer;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 0;
}
.mob-menu-close img {
	width: 20px;
	height: 20px;
	float: left;
}
.menu-top-header-container {
	height: calc(100% - 100px);
	height: -webkit-calc(100% - 100px);
	left: 0;
	overflow: auto;
	position: absolute;
	top: 48px;
}
.sub-menu.mob-drop-down-show {
	display: block;
	position: relative;
	top: 0;
	width: 100%;
	float: left;
	width: 100%;
	padding: 0;
	padding-left:22px;
}
.navigation ul li ul::after {
	content: normal;
}
.navigation ul li ul li a {
	background-color: rgba(255,255,255,0);
	border: 0;
	padding: 9px 3px;
	border-bottom: 1px solid #fff;
	color: #000;
}
.navigation ul li ul.sub-menu.dorpdown-list .sub-menu.dorpdown-list li a {
	color: #e45329;
}
.navigation ul li ul li:first-child a {
	border-top: 0 solid #e45329;
}
.current-menu-parent a.menu-dorpdown {
    color: #000;
}
.sub-menu.mob-drop-down-show .sub-menu.dorpdown-list {
	display: block;
}
.navigation ul li ul ul {
    display: block !important;
    float: right;
    left: 0;
    opacity: 1 !important;
    padding: 0;
    position: relative;
    top: -1px;
    transform: none;
	 -webkit-transform: none;
    width: 100%;
    z-index: 5;
}
.navigation ul li ul ul li a {
	background-color: transparent;
}
.navigation ul li ul ul li a:hover {
	background-color: transparent;
	color: #e45329;
}
.navigation .current-menu-parent .sub-menu.dorpdown-list a.menu-dorpdown {
	color: #e85d12;
}
.navigation ul li ul li:hover a.menu-dorpdown {
	border-left: 0px solid #e45329;
}
.navigation ul li ul ul li a {
	border-top: 1px solid #fff !important;
	padding-left: 15px;
}
.navigation ul li ul ul li:last-child a {
	border-bottom: 1px solid #fff;
}
.navigation ul li ul a.menu-dorpdown::after {
	content: normal;
}
.mob-menu-title {
	color: #000;
	font-size: 28px;
	font-weight: 200;
	padding: 5px 13px;
}
.navigation ul li {
	float: left;
	margin-left: 0;
	position: relative;
	width: 100%;
}
.navigation ul li a {
	color: #000;
	font-size: 12px;
	padding: 8px 15px;
	 border-bottom: 1px solid #e45329;
	
}
.navigation ul li a.menu-dorpdown.menu-dorpdown-main{
}
.sub-menu.mob-drop-down-show {
	 border-bottom: 1px solid #e45329;
}
.navigation .btn {
	width: 100%;
	border-radius: 0;
}
.navigation ul li a::before {
	content: normal;
}
.navigation-tab ul li {
	display: inline-block;
	margin: 0 0 5px;
	width: 100%;
	float: left;
}
.navigation-tab ul {
	list-style: outside none none;
	margin: 0;
}
.navigation-tab ul li a {
	height: 48px;
}
.navigation-tab ul li a span {
	height: 46px;
}
.navigation-tab ul li a::after {
	content: normal;
}
.navigation-tab {
	margin-bottom: 40px;
}
.tab-container-article-panel {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.col-xls-tab-col {
	width: 100%;
}
.col-xls-tab-col .col-xls-inner-right {
	padding-left: 0;
}
.section-main-roll.who-we-are-section {
	padding-top: 40px;
}
.col-xls-tab-co .col-xls-inner-left {
	padding-right: 0;
}
.inner-banner-img-row, .inner-banner-section {
	height: 280px;
}
.staff-figure-block {
	margin-bottom: 20px;
	margin-top: 30px;
	width: 100%;
}
.tab-container-article-panel .pull-right .col-xls-tab-inner {
	padding-left: 20px;
}
.tab-container-article-panel .pull-left .col-xls-tab-inner {
	padding-right: 20px;
}
.article-panel-tab-img-roww {
	margin-bottom: 15px;
	margin-top: 15px;
}
.section-main-roll {
	padding: 30px 0;
}
.what-we-do-section .tab-container-article-pann-inner .tab-container-article-panel {
	margin-bottom: 30px;
	padding-bottom: 40px;
}
.article-panel-roww {
	margin-left: -40px;
}
.figure-panel-col {
	padding-left: 40px;
}
.col-xls-tab-inner.list-none {
	margin-left: -20px;
}
.col-xls-tab-inner.list-none ul {
	padding-left: 20px;
}
.tab-container-article-optt {
	margin-top: 40px;
}
.section-title-subb-xls {
	margin-bottom: 20px;
}
.article-panel-4-col-roww .figure-panel-col {
	padding-left: 40px;
}
.article-panel-roww.article-panel-4-col-roww {
	margin-left: -40px;
}
.figure-panel-col-iconsss-coll .figure-panel-circle span {
	position: static;
	top: auto;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	left: auto;
}
.figure-panel-col-iconsss-coll .figure-panel-circle {
	height: auto;
	width: 100%;
}
.videotab {
	margin-bottom: 20px;
}
.page-twm-roww {
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 20px;
}
.contain-aside-icon-row-inner .imgcoll {
	padding-left: 20px;
}
.contain-aside-icon-row-inner {
	margin-left: -20px;
}
.container-article-panel-smll {
	width: 100%;
}

.inch-box {
    display: block;
    margin-left: 0 !important;
	width:100%;
}
.header {
	height: 72px;
	padding: 0;
}
.header-padding-add {
	height: 72px;
}
.page-header-top-right {
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
}
.navigation {
	transform: translateY(-0%);
	-webkit-transform: translateY(-0%);
	-ms-transform: translateY(-0%);
}
.fixed-body-header .navigation {
	transform: translateY(-0%);
	-webkit-transform: translateY(-0%);
	-ms-transform: translateY(-0%);
}
.logo {
	margin-top: 10px;
}
.logo img {
	width: 90px;
	height: auto;
}
.paper-bg {
	border-radius: 5px;
	padding: 15px;
}
.papare-panel-boxoo .container-article-panel-smll-topp {
	border-radius: 5px;
	padding: 15px;
}
.page-inner-slider-artical {
    padding: 20px 10px 20px 20px;
    position: static;
}
.studebtbbgad  .btn {
    font-size: 18px;
}
.label-text {
    display: block;
    float: none;
}
.staff-figure-popup-wrapper {
    right: -70%;
    width: 70%;
}

.staff-figure-popup-wrapper-inner {
    padding: 50px 20px;

}


.conteat-sec-col {
    float: left;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 15px;
    width: 100%;
}
.time-sec-col {
    font-size: 16px;
    margin-right: 15px;
    width: 150px;
}
.bew-add .col-xls-tab-col.iimmmge {
    height: 200px;
    width: 100%;
}

.col-xls-inner-left.coverrr {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 200px;
}

.bew-add .col-xls-tab-col {
    margin-top: 10px;
    width: 100%;
}
.tab-container-article-panel .section-title {
    margin-bottom: 17px;
}
.tab-container-article-panel .title-line::after {
    margin-top: 15px;
}
.tab-container-article-panel.bew-add{
	text-align:center;
}
.col-xls-tab-col.kliooo .col-xls-inner-right {
    text-align: center;
}
.col-xls-tab-col.kliooo .col-xls-inner-right .title-line::after {
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
li.current-menu-ancestor.current-menu-parent a.menu-dorpdown.menu-dorpdown-main{
	background-color:#e85d12;
	color:#fff;
}
/*li.current-menu-ancestor.current-menu-parent{
	border-bottom:1px solid #e85d12;
}*/
/*.dobatw {
	display:none !important;
}*/
.ddllgg {
	display:none !important;
}
/************************1020PX**************************************/
}
@media screen and (max-width:767px) {
.tab-container-article-row .col-xls-9 {
	width: 66.25%;
}
.article-row-textt {
	width: 33%;
	font-size: 12px;
	letter-spacing: 1px;
}
.col-xls-textt strong {
	font-size: 14px;
}
.col-xls-textt {
	font-size: 10px;
}
.tab-container-article-panel .col-xls-8 {
	width: 100%;
}
.tab-container-article-panel .pull-right .col-xls-tab-inner {
	padding-left: 0px;
}
.tab-container-article-panel .pull-left .col-xls-tab-inner {
	padding-right: 0px;
}
.article-panel-tab-img-roww img {
	margin-right: 10px;
	margin-top: 20px;
	max-width: 260px;
}
.section-title {
	font-size: 24px;
}
.figure-panel-col {
	width: 100%;
}
.article-panel-4-col-roww .figure-panel-col {
	width: 100%;
}
.figure-panel-col-iconsss-coll .figure-panel-circle {
	width: 170px;
}
.figure-panel-col {
	margin-top: 0;
}
.col-xls-tab-inner.list-none ul {
	width: 100%;
}
.what-we-do-section .tab-container-article-pann-inner:last-child .tab-container-article-panel {
	margin-bottom: 0;
	padding-bottom: 0;
}
.page-inner-slider-artical {
	padding: 20px 10px 20px 20px;
	position: static;
}
.slider-artical-bottom {
	padding-top: 10px;
}
.inner-slider-text {
	height: 62px;
	overflow: auto;
	padding-bottom: 8px;
	padding-right: 20px;
}
.sslleddr .page-inner-slider-main {
	margin-bottom: 30px;
}
.temmptext-roee span {
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	width: 40px;
}
.temmptext-roee {
	margin-top: 40px;
	padding-left: 60px;
}
.videotab .section-main-full-img {
	height: 200px;
}
.videotab .section-main-full-img img {
	object-fit: cover;
	-webkit-object-fit: cover;
	-ms-object-fit: cover;
	height: 100%;
}
.chat-box-panell img {
	width: 100%;
	height: auto;
}
.contain-aside-icon-row-inner .imgcoll {
	text-align: center;
	width: 100%;
}
.contain-aside-icon-row-inner .imgcoll {
	margin-bottom: 15px;
}
.tab-container-article-panelll .figure-box {
	margin-bottom: 30px;
	padding-left: 66px;
}
.people-saying-img {
	display: block;
	height: 162px;
	margin: 40px auto 0;
	position: static;
	width: 162px;
}
.people-saying-text {
	font-size: 18px;
	padding-left: 66px;
	padding-right: 0;
	position: relative;
}
.btn-xsl {
	padding: 0 30px;
}
.contain-aside-icon-row-inner .imgcoll {
	padding-left: 0px;
}
.slider-column-col-left {
	width: 100%;
}
.slider-column-col-right {
	width: 100%;
	margin-top: 20px;
}
.panel-artical-box {
	margin-top: 40px;
	width: 100%;
}
.panel-artical-box-roww {
	margin-top: 40px;
}
.tab-container-article-panelll:last-child .container-inner {
	padding-bottom: 0;
}
.slider-two-column-main {
	padding-left: 0;
	padding-right: 0;
}
.slider-two-column-wrapper .slick-custom-arrow .arrow-btn-slidrr {
	top: 22%;
}
.container-inner {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.community-testimonials-panel {
	float: left;
	padding: 0;
	width: 100%;
}
.testimonials-textt-boxx {
	display: block;
	float: left;
	margin-left: 0;
	position: relative;
	width: 100%;
}
.testimonials-img-boxx {
	float: none;
	height: 160px;
	margin: 0 auto;
	width: 160px;
}
.community-testimonials-aside {
	margin-top: 30px;
}
.container-inner {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.container-article-section-row {
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.temmptext-roee span {
	top: auto;
}
.container-article-section-row {
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.container-article-img-boxx {
	margin-bottom: 40px;
}
.container-article-section-row {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 60px;
	padding-bottom: 40px;
}
.raddiobtn-col {
	height: 60px;
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
}
.container-article-panel-smll {
	border-bottom: 1px solid #eee;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.raddiobtn {
	margin-left: 0%;
}
.form-row-1 {
	width: 100%;
}
.form-row-3 {
	padding-left: 0;
	width: 100%;
}
.form-row-group {
	width: 100%;
}
.form-row-group-sinn.col-xls-6 {
	width: 100%;
}
.label-text {
	float: left;
	width: 100%;
}
.inch-box {
	margin-left: 0 !important;
	margin-right: 15px !important;
}
.form-row-grouppaa .form-row {
	width: 100%;
	margin-left: 0 !important;
}
.form-row.col-xlsa-8, .form-rowaa {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.form-row.col-xlsa-4 {
	padding-left: 0;
	width: 100%;
}
.raddiobtn-colpay {
	width: 100%;
}
.container-article-panel-smll .span-num {
	height: 30px;
	line-height: 28px;
	margin-right: 10px;
	width: 30px;
}
.form-row-grouppaa .form-row {
	padding-left: 0;
}
.checkbox-custom-label div {
	margin-top: -20px;
}
.form-row-grouppaa .form-row.form-rowaa {
	width: 100%;
}
.col-xls-inner {
	padding-left: 0;
	padding-right: 0;
}
.contain-aside-rowaa {
	margin-bottom: 30px;
	padding-left: 54px;
}
.aside-rowaa-main {
	margin-bottom: 40px;
	padding-bottom: 10px;
}
.section-main-roll .contain-aside-rowaa .btn {
	margin-top: 40px;
}
.main-contain-area {
	margin-top: 40px;
}
.event-col-box {
	width: 100%;
}
.contact-panel .main-contain-area .col-xls-8 {
	width: 100%;
}
.main-contain-area-inner-left {
	padding-right: 0;
}
.main-contain-area-inner-right {
	padding-left: 0px;
	margin-top: 20px;
}
.widget-row-text a {
	display: block;
	word-break: break-all;
}
.what-we-do-section .page-inner-slider-main {
	margin-bottom: 30px;
	margin-top: 0;
}
.col-xls-inner-left {
	padding-right: 0;
}
.home-viseo-secc .section-main-full-img {
	height: 200px;
}
.home-viseo-secc .section-main-full-img img {
	float: left;
	height: 100%;
	width: 100%;
	object-fit: cover;
	-webkit-object-fit: cover;
}
.main-hero-banner-img-panel {
	height: 328px;
}
.page-title {
	font-size: 30px;
	color: #fff;
}
.article-block-img-panel-inner {
	height: 480px;
}
.tab-container-article-panel ul li {
	padding-left: 5px;
}
.green-color-panel .container-article-panel-smll .span-num {
	left: 0;
	position: absolute;
	top: 0;
}
.container-article-panel-smll h3 {
	padding-left: 0;
	position: relative;
}
.custtomlink-box {
	height: 180px;
	margin: 0 auto 20px;
	width: 100%;
}
.contain-aside br+br+br {
	display: none;
}
.other-popup-panel-inner {
	margin: 0;
}
.event-col-popup-slider .page-inner-slider-aside {
	width: 90%;
}
.popup-model-box-inner {
	height: 300px;
	margin-left: -45%;
	margin-top: -150px;
	width: 90%;
}
/*===================NEW MOBILE STYLE==================================*/
.page-inner-slider-main .arrow-btn-slidrr{
	display:none !important;
}
.main-hero-banner-img-panel {
    background-color:#111;
}
.main-hero-banner-img-panel img {
    opacity: 0.6;
}

.article-panel-tab-img-roww img {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 260px;
    width: 150px;
}
.chat-box-panell {
    margin-left: -66px;
}
.contain-aside-icon-row-inner.llkkkk-ppswee {
    margin-left: -66px;
}
.step-text {
    font-size: 24px;
    margin: 10px 10px 10px 0;
}
.step-text-text{
	display:block;
}
.orange-deep-color .container-article-panel-smll .span-num {

}
.article-block-summary.vertical-middle {
    top: 65%;
}
.abff-block-icon .article-block-figure-contain {
    position: static;
    transform: none;
	 -webkit-transform: none;
}
/*===================NEW MOBILE STYLE==================================*/

.footer-bottom-row .footer-bottom-link {
    margin-bottom: 15px;
    text-align: left;
    width: 100%;
}

.footer-bottom-row .footer-copyright {
    text-align: left;
    width: 100%;
}

.video-play-btn img {
    height: 80px;
    width: 80px;
}


.staff-figure-popup-wrapper {
    right: -88%;
    width: 88%;
}

.staff-figure-img-box img {
    height: 150px;
    width: 150px;
}

.video-paly-icon.video-bb-light-box img {
    height: 80px;
    width: 80px;
}
.staff-figure-img-box {
    height: 150px;
     width: 150px;
}

.close-btnn {
     height: 30px;
    right: 20px;
    top: 20px;
    width: 30px;
}

.staff-figure-fizz h3 {
    font-size: 14px;
    word-break: break-all;
}
.conteat-sec-col h4 {
    font-size: 16px;
}
.conteat-sec-col {
    padding-left: 15px;
    padding-right: 0;
}

.popup-model-box-inner {
    height: 170px;
    margin-left: -150px;
    margin-top: -85px;
     width: 300px;

}
#cboxContent {
    margin-left: -140px;
    margin-top: -85px;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    top: -50px !important;
    right: 0px !important;
 
}
.form-row input[type="text"], .form-row input[type="email"], .form-row input[type="tel"], .form-row textarea, .form-row select {
    font-size: 13px;

}
/************************767PX**************************************/
}
@media screen and (max-width:520px) {
.inner-slider-text {
	height: 100px;
}

}
@media screen and (max-width:479px) {
.footer-menu ul li {
	padding-right: 0px;
	width: 100%;
}
.inch-box.new-box .checkbox-custom-label  div {
    margin-left: 36px;

}

.time-sec-col {
    font-size: 12px;
    margin-right: 10px;
    width: 130px;
}
.conteat-sec-text {
    font-size: 13px;
}

/************************479PX**************************************/
}
@media (hover: none) {
  .mobile-memu .main-menu li a:after {
    display: none;
  }
}
.touch .mobile-memu .main-menu li a:after {
  display: none;
}
